﻿@charset "utf-8";
/* CSS Document */
*{-webkit-box-sizing:boder-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;}
html,body{
	height:100%;
	width:100%;
    font: 12px arial;
	font-family:"Microsoft YaHei"; 
}
body, div, dl, dt, dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote，th,td{margin:0;padding:0;}
ol,ul {list-style:none;} 
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a { text-decoration:none; color:#333; }
/*a:hover { text-decoration:none; color:#ff2a33; }*/

header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details { display:block; } 
table{ border-collapse:collapse; border-spacing:0;}

fieldset,img{ border:0px;}
address,caption,em,code{ font-style:normal; font-weight:normal;}
pre, code, kbd, samp { font-family:inherit; }
*{
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration:none!important;
}
.font-center {
    text-align:center;
}
.float-left {
    float:left;
}
.m-z-10 {
    margin-left:10px;
}
.align-right {
    text-align:right;
}
.float-right {
    float:right;
}
.fa-plus, .fa-upload{
    margin-right: 10px;
}
.fa-search {
    float: left;
    font-size: 13px;
}
.fa-search:hover {
    font-size: 17px;
}
.glyphicon-exclamation-sign {
    margin-right:10px;
}

/*.uploadimg {
    height: 34px; 
    width: 34px; 
    float: left;
    margin-left: 15px;
    border-radius: 5px;
    display:none;
}*/

.label-sign {
    color: red !important;
}

.select-input-merge input,.select-input-merge select{
    float: left;
    width: 50%;
    border-left: none;
    border-right: none;
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
}
.select-input-merge input:first-child,.select-input-merge select:first-child{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #ccc;
}
.select-input-merge input:last-child,.select-input-merge select:last-child{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-right: 1px solid #ccc;
}
.merge3 input, .merge3 select {
    width: 33.33%;
}
#Mesgs ul{
    margin-bottom: 0px;
}
.txtdisplay {
    border: none;
    position: absolute;
    top: 0px;
    z-index:-9;
}
.inno-img {
    height: 34px;
    width: 34px;
    float: left;
    padding-left: 10px;
}

.inno-img img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
}

.loading {
    position: fixed;
    left: 0;
    top: 0;
    background: url(/Images/loading.svg) center center no-repeat #fff;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
}
.fade-enter,
.fade-leave-active {
    opacity: 0;
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity 0.5s;
}

label.quired:before {
    content: '*';
    color: red;
    padding-right: 3px;
    font-size: 12px;
}

/*风格1*/
.sys1-bg1 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}
.sys1-cr1 {
    color: #0071ff;
}

/*风格2*/
.sys2-bg1 {
    background: #08b184;
    background-image: linear-gradient(to bottom,#28bc34,#00ae98);
}
.sys2-cr1 {
    color: #08b184;
}
/*风格3*/
.sys3-bg1 {
    background: #f87f1b;
    background-image: linear-gradient(to bottom,#ff9b68,#ff5600);
}

.sys3-cr1 {
    color: #f87f1b;
}



.cr-430100430104 {
    color: #0071ff;
}

.bg-430100430104 {
    background: white;
}

.bg1-4302000 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}

.bg1-430100430104 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}
/**************************************/
.cr-430600430624 {
    color: #08b184;
}
.bg-430600430624 {
    background: white;
}
.bg1-430600430624 {
    background: #08b184;
    background-image: linear-gradient(to bottom,#28bc34,#00ae98);
}
/**************************************/
.cr-430300430382 {
    color: #c70029;
}
.bg-430300430382 {
    background: white;
}
.bg1-430300430382 {
    background: #c70029;
    background-image: linear-gradient(to bottom,#e8545f,#d8000f);
}
/**************************************/
.bg1-450200450203 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}
/**************************************/
.bg1-4305000 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}
/**************************************/
.cr-430600430681 {
    color: #0071ff;
}
.bg-430600430681 {
    background: white;
}
.bg1-430600430681 {
    background: #0081dc;
    background-image: linear-gradient(to bottom,#0081dc,#00c4b6);
}